
Website Monitoring - Task #2238

Update tour

04/01/2018 05:55 AM - Luke Murphey

Status: Closed Start date: 04/01/2018

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2.7   

Description

Associated revisions

Revision 416 - 04/02/2018 06:41 PM - lukemurphey

Adding a tour

Reference #2238

History

#1 - 04/02/2018 06:41 PM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
